### Enumeration

# EBookContacts BookChangeType

deprecated: 3.2

#### Declaration

    enum EBookContacts.BookChangeType

#### Description [src]

The type of change in an `EBookChange`.

Deprecated since: 3.2

Please do not use it in newly written code.

#### Members

`E_BOOK_CHANGE_CARD_ADDED`

  A vCard was added.

  - Value: `0`
  - Available since: 1.2
`E_BOOK_CHANGE_CARD_DELETED`

  A vCard was deleted.

  - Value: `1`
  - Available since: 1.2
`E_BOOK_CHANGE_CARD_MODIFIED`

  A vCard was modified.

  - Value: `2`
  - Available since: 1.2